﻿@import url("/Content/font-awesome.css");
@import url("/Content/Style_SmartAlert.css");
@font-face {font-family: 'Barkentina';src: url('/fonts/Barkentina.ttf.woff') format('woff'), url('/fonts/Barkentina.ttf.svg#Barkentina') format('svg'), url('/fonts/Barkentina.ttf.eot'), url('/fonts/Barkentina.ttf.eot?#iefix') format('embedded-opentype');font-weight: normal;font-style: normal;}
body {background: url('/images/ozel/s13_bg.jpg') top center no-repeat #ffffff;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;font-size: 13px;}
*{padding: 0;margin: 0;}
a {text-decoration: none;color: #000000;}


#divYapiCerceve {margin: 0 auto;position: relative;}
#divYapi {margin: 0 auto;width: 1199px;margin-top: 570px;height: 1200px;}
#divYapiSol {float: left;width: 300px;margin-top: 10px;}

#divYapiSol #ranking {float: left;width: 300px;height: 364px;background: url('/images/S13/con-bg.png') repeat;}
#divYapiSol #ranking table {float: left;margin: 15px 0 0 20px;width: 260px;border: 0;border-spacing: 0;text-align: left;}
#divYapiSol #ranking table thead{float: left;width: 260px;height: 25px;padding: 5px 0 5px 5px;line-height: 25px;color: rgb(248, 244, 235);background: rgb(55, 55, 55);}
#divYapiSol #ranking table tbody {float: left;width: 260px;color: rgb(55, 55, 55);}
#divYapiSol #ranking table tbody tr {float: left;padding-left: 5px;line-height: 25px;border-bottom: 1px solid rgb(232, 228, 225);}
#divYapiSol #ranking table tbody tr:last-child{border: 0;}
#divYapiSol #ranking table tbody tr td.ontwothree {width: 35px;text-align: center;color: rgb(254, 0, 0);}
#divYapiSol #ranking table tbody tr td.nr {width: 35px;text-align: center;color: rgb(139, 59, 34);}
#divYapiSol #ranking table tbody tr td.name {width: 140px;}
#divYapiSol #ranking table tbody tr td.img {width: 25px;}
#divYapiSol #ranking table tbody tr td.lv {text-align: center;width: 60px;color: rgb(198, 107, 44);}
#divYapiSol #ranking table tbody tr td img {margin-top: 13px;}
#divYapiSol #stats {float: left;width: 300px;height: 286px;margin-top: 10px;font-size: 13px;font-weight: bolder;background: url('/images/S13/stats.jpg');}
#divYapiSol #stats table {float: left;width: 260px;margin: 20px 0 15px 20px;}
#divYapiSol #stats table tr { line-height: 20px; }
#divYapiSol #stats table td.num{color: rgb(202, 119, 65);}
#divYapiSol #social {float: left;width: 300px;height: 245px;margin-top: 10px;background: url('/images/S13/con-bg.png') repeat;}
#divYapiSol #social table{float: left;margin: 10px 0 0 20px;border-spacing: 7px; border-collapse:separate}
#divYapiSol #social table td{ max-width: 79px; border-spacing: 7px;}
#divYapiSol #social a {float: left;width: 79px;height: 79px;transition: .4s ease-in-out;}
#divYapiSol #social a.facebook { background: url('/images/S13/social.jpg') 0 0; }
#divYapiSol #social a.facebook:hover{background: url('/images/S13/social.jpg') 0 -79px;}
#divYapiSol #social a.epvp { background: url('/images/S13/social.jpg') -79px 0; }
#divYapiSol #social a.epvp:hover{background: url('/images/S13/social.jpg') -79px -79px;}
#divYapiSol #social a.yt { background: url('/images/S13/social.jpg') -158px 0; }
#divYapiSol #social a.yt:hover{background: url('/images/S13/social.jpg') -158px -79px;}
#divYapiSol #social a.insta { background: url('/images/S13/social.jpg') -237px 0; }
#divYapiSol #social a.insta:hover {background: url('/images/S13/social.jpg') -237px -79px;}
#divYapiSol #social a.ts { background: url('/images/S13/social.jpg') -316px 0; }
#divYapiSol #social a.ts:hover{background: url('/images/S13/social.jpg') -316px -79px;}
#divYapiSol #social a.twitter { background: url('/images/S13/social.jpg') -395px 0; }
#divYapiSol #social a.twitter:hover {background: url('/images/S13/social.jpg') -395px -79px;}


#divYapiOrta {float: left;width: 579px;min-height: 1000px;margin: 10px 0 0 10px; }
#divYapiOrta section {float: left;width: 579px;margin-bottom: 10px;background: url('/images/S13/con-bg.png') repeat;}
#divYapiOrta section p {float: left;width: 539px;padding: 20px;font-size: 14px;line-height: 18px;color: #444643;}
#divYapiOrta section p a {color: #ca7741;}
#divYapiOrta section p a:hover {color: #ad602a;}

#divYapiSag  {float: right;width: 300px;margin-top: 10px; }
#divYapiDisUst {margin: 0;}
#divYapiDisUst {height: 84px;width: 100%;margin: 0 auto;font-family: Arial Narrow;background: rgb(25, 14, 10);}
#divYapiDisUst nav {width: 1200px;margin: 0 auto;height: 84px;text-transform: uppercase;}
#divYapiDisUst nav ul {width: 1200px;height: 105px;list-style: none;}
#divYapiDisUst nav ul li {float: left;margin-top: 20px;height: 40px;width: 140px;text-align: center;list-style: none;display: block;cursor: pointer;color: rgb(116, 98, 88);}
#divYapiDisUst nav ul li:hover span {color: rgb(222, 188, 90);transition: .4s ease-in-out;}
#divYapiDisUst nav ul li span {font-size: 18px;color: rgb(238, 229, 224);}
/*#divYapiDisUst nav ul li .icon {opacity: 1;}
#divYapiDisUst nav ul li .icon {float: left;width: 19px;height: 19px;margin-right: -19px;opacity: 0;transition: .6s ease-in-out;}*/
#divYapiDisUst nav ul li .board { margin: 0 -40px 0 20px;}
#divYapiDisUst nav ul li .rank { margin: 0 -20px 0 10px;}
#divYapiDisUst nav ul li .donate { margin: 0 -35px 0 10px;}
#divYapiDisUst nav ul li .discord { margin: 0 -40px 0 10px;}
#divYapiDisUst nav ul li .active {opacity: 1;color: rgb(222, 188, 90);}
#divYapiDisUst nav ul li a {color: rgb(116, 98, 88);}
#logoOrta {float: left;margin-top: 20px;background: url('/images/ozel/logo.png') no-repeat;width: 250px;height: 50px; background-size:contain; background-position: center;}
.logogif {
    width: 100%;
    height: 250px;
    background-color: #432315;
    display: block;
    background: url('/images/ozel/logo.gif') no-repeat;
    background-position: center;
}


#iFrameAna {border: 0;min-width: 100%;min-height: 690px;overflow: hidden;}
.alert-box {border-radius: 10px;text-shadow: none;font-size: 12px;width: 90%;padding: 8px; margin: 0 0 0 30px; text-align: center;color: #000; }
.info {background: #c8c8c8;background: rgba(200, 200, 200, 0.58);border: 1px solid #666;color: #000;}


#subleft {float: left;margin-top: 20px;width: 300px;height: 300px;}
#subleft #btn-dl {float: left;background: url('/images/S13/btn-download.jpg') 0 0;width: 300px;height: 153px;}
#subleft #btn-dl a {float: left;margin: 6px 0 0 6px;background: url('/images/S13/btn-download.jpg') -306px -6px;width: 288px;height: 141px;}
#subleft #btn-dl a:before {float: left;width: 288px;height: 141px;background: url('/images/S13/btn-download.jpg') -606px -6px;position: absolute;content: '';z-index: 999;opacity: 0;transition: opacity 0.4s ease-in-out;}
#subleft #btn-dl a:hover:before {opacity: 1;}
#subleft a.account {float: left;background: url('/images/S13/btn-side.jpg') 0 0;width: 150px;height: 74px;}
#subleft a.account:before {float: left;width: 150px;height: 74px;background: url('/images/S13/btn-side.jpg') -300px 0;position: absolute;content: '';z-index: 999;opacity: 0;transition: opacity 0.4s ease-in-out;}
#subleft a.account:hover:before {opacity: 1;}
#subleft a.board {float: left;background: url('/images/S13/btn-side.jpg') -150px 0;width: 150px;height: 74px;}
#subleft a.board:before {float: left;width: 150px;height: 74px;background: url('/images/S13/btn-side.jpg') -450px 0;position: absolute;content: '';z-index: 999;opacity: 0;transition: opacity .4s ease-in-out;}
#subleft a.board:hover:before {opacity: 1;}
#subleft a.coins {float: left;background: url('/images/S13/btn-side.jpg') 0 -74px;width: 150px;height: 73px;}
#subleft a.coins:before {float: left;width: 150px;height: 74px;background: url('/images/S13/btn-side.jpg') -300px -74px;position: absolute;content: '';z-index: 999;opacity: 0;transition: opacity .4s ease-in-out;}
#subleft a.coins:hover:before {opacity: 1;}
#subleft a.vip {float: left;background: url('/images/S13/btn-side.jpg') -150px -74px;width: 150px;height: 73px;}
#subleft a.vip:before {float: left;width: 150px;height: 74px;background: url('/images/S13/btn-side.jpg') -450px -74px;position: absolute;content: '';z-index: 999;opacity: 0;transition: opacity .4s ease-in-out;}
#subleft a.vip:hover:before {opacity: 1;}


#slidershow {float: left;width: 599px;height: 320px;}


#userpanel {float: right;margin-top: 20px;width: 300px;height: 300px;background: url('/images/S13/userpanel.jpg');}
#userpanel .title {float: left;width: 300px;height: 48px;text-align: center;font-family: Barkentina;font-size: 22px;line-height: 48px;color: rgb(255, 232, 162);}
#userpanel .forumLogin {float: left;width: 260px;margin: 30px 0 0 20px;}
#userpanel .forumLogin a {float: left;width: 255px;padding-left: 5px;font-size: 13px;line-height: 17px;color: #9b7c67;}
#userpanel .forumLogin input[type="text"],#userpanel .forumLogin input[type="password"] {float: left;width: 240px;height: 40px;margin-bottom: 10px;padding: 0 10px 0 10px;color: #9b7c67;background: #0e0806;border: 1px solid #47281c;}
#userpanel .forumLogin input[type="text"]:hover,#userpanel .forumLogin input[type="password"]:hover {background: #160d09;border: 1px solid #522e20;}
#userpanel .forumLogin a {float: left;width: 255px;padding-left: 5px;font-size: 13px;line-height: 17px;color: #9b7c67;}
#userpanel .forumLogin input[type="submit"] {float: left;width: 170px;height: 32px;margin: 15px 0 0 45px;text-transform: uppercase;background: #381d12;color: #9b7c67;font-family: Barkentina;font-size: 14px;border: 1px solid #492617;transition: 0.4s ease-in-out;}
#userpanel .forumLogin input[type="submit"]:hover {background: #432315;border: 1px solid #542c1b;}

#userpanel2 {float: right;margin-top: 20px;width: 300px;height: 300px;background: url('/images/S13/userpanel.jpg');}
#userpanel2 .title {float: left;width: 300px;height: 48px;text-align: center;font-family: Barkentina;font-size: 22px;line-height: 48px;color: #ffe8a2;text-shadow: 0 0.1em #000;}
#userpanel2 ul {float: left;margin: 17px 2px 0 2px;width: 296px;list-style: none;}
/*#userpanel2 ul li:first-child {padding-left: 50px;width: 246px;}*/
#userpanel2 .dark1 {background: #000000;background: rgba(0, 0, 0, 0.4);}
#userpanel2 .dark2 { opacity: 1;}
#userpanel2 ul li {float: left;padding-left: 30px;width: 266px;height: 31px;line-height: 31px;color: #9b7c67;font-weight: bold;letter-spacing: 0.7px;}
#userpanel2 ul li a {padding-left: 15px;color: #9b7c67;letter-spacing: 0.7px;transition: padding-left 0.5s cubic-bezier(0.5, 2, 0.5, 1.5);}
#userpanel2 ul li:hover > a {padding-left: 25px;}



.formRegister {margin: 0 auto;text-align: center;width: 300px;}
.formRegister .listDiv {margin: 0 0 0 0;height: 20px;font-size: 12px;text-align: left;}
.formRegister2 {text-align: center;width: 100%;}
.formRegister2 .kontroller {margin: 0 auto; text-align: center; width: 300px;}



label {float: left;text-align: center;width: 100%;font-size: 14px;font-weight: bold;}
.right-hint {float: right;text-align: right;font-size: 10px;margin-top: -15px;padding-right: 5px;font-weight: bold;color: #900d0d;}


/** Siralama Listesi **/
table.ranking-cms {margin-top: 20px;margin-bottom: 15px;}
table.ranking-cms .dark-bg {background: #6f6c6c;background: rgba(111, 108, 108, 0.19);}
table.ranking-cms tr {height: 45px;}
table.ranking-cms th, table.ranking-cms td {border-top: 1px solid #ffffff;border-top: 1px solid rgba(255, 255, 255, 0.2);border-bottom: 1px solid #000000;border-bottom: 1px solid rgba(0, 0, 0, 0.1);border-left: 1px solid #000000;border-left: 1px solid rgba(0, 0, 0, 0.1);border-right: 1px solid #ffffff;border-right: 1px solid rgba(255, 255, 255, 0.2);padding-left: 10px;padding-right: 10px;}

.tb-download {margin: 0 auto;margin-bottom: 0;border: 1px dashed #ffffff;border: 1px dashed rgba(255, 255, 255, 0.1);margin-bottom: 10px;}
.tb-download tr {height: 25px;border: #444643 1px solid;border: rgba(68, 70, 67, 0.44) 1px solid;}
.tb-download td {padding: 0 5px 0 5px;border: 1px dashed #ffe2bb;border: 1px dashed rgba(255, 226, 187, 0.5);line-height: 25px;}


.dark {background: #000000;background: rgba(0, 0, 0, 0.4);}
#btn-content {float: left;width: 1199px;height: 83px;}
#btn-content #btn1 {float: left;background: url('/images/S13/btn-content.jpg') 0 0;width: 300px;height: 83px;}
#btn-content #btn1:hover > .btn-ue .arrow {opacity: 1;padding-right: 5px;margin-left: 0;}
#btn-content #btn2 {float: left;background: url('/images/S13/btn-content.jpg') -300px 0;width: 300px;height: 83px;}
#btn-content #btn2:hover > .btn-ue .arrow {opacity: 1;padding-right: 5px;margin-left: 0;}
#btn-content #btn3 {float: left;background: url('/images/S13/btn-content.jpg') -600px 0;width: 299px;height: 83px;}
#btn-content #btn3:hover > .btn-ue .arrow {opacity: 1;padding-right: 5px;margin-left: 0;}
#btn-content #btn4 {float: left;background: url('/images/S13/btn-content.jpg') -899px 0;width: 300px;height: 83px;}
#btn-content #btn4:hover > .btn-ue .arrow {opacity: 1;padding-right: 5px;margin-left: 0;}
#btn-content #btn4:hover > .btn-ue .arrow {opacity: 1;padding-right: 5px;margin-left: 0px;}
#btn-content .btn-ue {margin: 18px 0 0 22px;font-family: Barkentina;font-size: 18px;color: #ffe8a2;text-shadow: 0em 0.1em #000;}
#btn-content .arrow {font-size: 14px;opacity: 0;transition: 0.5s ease-in-out;margin-left: -11px;}
#btn-content .btn-go {float: left;width: 38px;height: 22px;margin: 8px 0 0 22px;background: url('/images/S13/btn-content.jpg') -22px -48px;}
#btn-content .btn-go:hover {background: url('/images/S13/btn-content.jpg') -22px -131px;}






.show_more {float: left;width: 170px;height: 30px;margin: 10px 0 0 70px;background: rgb(159, 87, 37);border: 1px solid rgb(188, 113, 48);font-family: Barkentina;color: #ffffff;font-size: 15px;text-align: center;line-height: 30px;transition: .4s ease-in-out;}
.show_more:hover {border: 1px solid rgb(215, 136, 58);background: rgb(188, 105, 45);}





#footer {
    clear: both;
    width: 100%;
    height: 80px;
    margin-top: 10px;
    font-weight: bolder;
    color: rgb(36, 20, 15);
    text-align: center;
    background: rgb(84, 46, 20);
}
#footer a{color: rgb(225, 185, 87);}

#sidebar-right {float: right;width: 300px;margin-top: 10px;}
#charakter{float: left;width: 300px;height: 364px;}
#events {float: left;width: 300px;height: 286px;margin-top: 10px;background: url('/images/S13/con-bg.png') repeat;}
#events img {float: left;width: 250px;height: 190px;margin: 25px;}

#video {float: left;width: 300px;height: 244px;margin-top: 10px;background: url('/images/S13/con-bg.png') repeat;}
#placeholder{float: left;width: 250px;height: 150px;margin: 25px;}

h1 {float: left;font-weight: bolder;height: 30px;margin: 10px 0 0 20px;padding: 0 2px 0 2px;font-family: Barkentina;font-size: 22px;line-height: 25px;font-weight: normal;background: url('/images/S13/title-bg.png') repeat-x;}
#slidertitle-small {position: absolute;width: 250px;height: 30px;top: 125px;left: 85px;line-height: 30px;text-align: center;font-size: 28px;color: rgb(139, 59, 34);text-shadow: 0 0.1px #000;}
#slidertitle-big {position: absolute;width: 320px;height: 50px;top: 155px;left: 60px;line-height: 50px;text-align: center;font-size: 36px;color: rgb(111, 7, 6);text-shadow: 0 0.1px #000;}
#sliderdate {position: absolute;width: 277px;height: 36px;top: 205px;left: 60px;background: url('/images/S13/slider-date.png');line-height: 36px;text-align: center;font-size: 14px;color: rgb(252, 247, 222);text-shadow: 0 0.1px #000;}
#i-left {position: absolute;width: 17px;height: 15px;background: url('/images/S13/slider-title.png') 0 0;margin: 6px 0 0 -27px;background-position: left;}
#i-right {position: absolute;width: 17px;height: 15px;background-position: right;margin: 6px 0 0 10px;background: url('/images/S13/slider-title.png') -17px 0;}
input[type="submit"] {float: left;width: 170px;height: 30px;background: rgb(159, 87, 37);border: 1px solid rgb(188, 113, 48);font-family: Barkentina;color: #ffffff;font-size: 15px;text-align: center;line-height: 30px;transition: .4s ease-in-out;}
input[type="submit"]:hover{border: 1px solid rgb(215, 136, 58);background: rgb(188, 105, 45);}

input[type="text"], input[type="password"], input[type="email"] {float: left;width: 280px;height: 30px;margin-bottom: 10px;padding: 0 10px 0 10px;color: rgb(155, 124, 103);background: rgb(67, 36, 9);border: 1px solid rgb(71, 40, 28);}
input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover {background: rgb(22, 13, 9);border: 1px solid rgb(82, 46, 32);}
input[type="submit"] {float: left;width: 170px;height: 30px;background: rgb(159, 87, 37);border: 1px solid rgb(188, 113, 48);font-family: Barkentina;color: #ffffff;font-size: 15px;text-align: center;line-height: 30px;transition: .4s ease-in-out;}
input[type="submit"]:hover {border: 1px solid rgb(215, 136, 58);background: rgb(188, 105, 45);}
input[type="button"] {float: left;width: 170px;height: 30px;background: rgb(159, 87, 37);border: 1px solid rgb(188, 113, 48);font-family: Barkentina;color: #ffffff;font-size: 15px;text-align: center;line-height: 30px;transition: .4s ease-in-out;}
input[type="button"]:hover {border: 1px solid rgb(215, 136, 58);background: rgb(188, 105, 45);}
input[type="button"].regi {margin-left: 65px;}


